<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.defaults}}
</head>

<body class="page">

    <!--{{> mod/menu menu.header}}-->
    {{> mod/menu menu.default}}
    {{> mod/text-min}}
    {{> mod/text-max}}

<script src="%=static=%js/separate-js/svg4everybody.min.js"></script>
<script>svg4everybody();</script>

<!-- Main scripts. You can replace it, but I recommend you to leave it here     -->
<script src="%=static=%js/main%=hash=%%=min=%.js"></script>
</body>

</html>
